[package]
name = "twa-html"
description = """
The HTML analyzer plugin. It supports the most common HTML formats. The following HTML formats are supported:

* HTML/XHTML 4 (4.01)
* HTML/XHTML 5 (5.2)
"""

version = "0.0.1"
edition = "2021"
license = "GPL-3.0-or-later AND GFDL-1.3-or-later"

authors = [
    "Roel Sergeant <rsergeant@panix.com>"
]

[dependencies]
clap = { version = "4.4", features = [ "derive" ] }
winnow = "0.5"

tw-data = { path = "../../../libs/tw-data" }
tw-errors = { path = "../../../libs/tw-errors" }
